@charset "UTF-8";
/*
	Show for tablet landscape up
*/
@media only screen and (min-width: 64.063em) {
	.hide-for-portrait-up { display: none}
}
/*
	Show for tablet landscape
*/
@media only screen and (min-width: 64em) and (max-width: 70em) {
	.side-product-list { border: none;}
	.side-product-list h3 { line-height: 3.2rem;font-size: 4.7rem;letter-spacing: -5px;}
	form .side-product-list .list-divider .small-5 { padding-top: 44px;}
	form .side-product-list .list-divider .small-2 { padding-left: 5px; padding-right: 5px;}
	.hide-for-portrait-up { display: none}
	.pbMenu .rmLink .rmText { font-size: 1.2rem; padding-top: 51px !important;}
	.pbMenu .rmLink { background-size: 8px; background-position: right 13px top 59px}
	.mega-menu-placeholder + .rmSlide { left: -39px !important;}
	h1 { font-size: 4rem; }
}
/*
	Show for tablet portrait
*/
@media only screen and (min-width: 48em) and (max-width: 63.9375em) {
	.side-product-list { border: none;}
	.side-product-list h3 { line-height: 2.3rem; font-size: 3.3rem;letter-spacing: -3px;}
	.side-product-list .product-name { font-size: 2.3rem; line-height: 2rem;}
	form .side-product-list .list-divider .small-5 { padding-top: 35px;}
	form .side-product-list .list-divider .small-2 { padding-left: 3px; padding-right: 3px;}
	.show-for-landscape-up { display: none;}
	.site-menu-wrapper .columns:first-of-type { padding-right: 0px;}
	.site-menu-wrapper .columns:last-of-type { padding-left: 0px;}
	.pbMenu .rmLink .rmText { font-size: 1.1rem; padding-top: 58px !important;}
	.mega-menu-placeholder + .rmSlide { left: -77px !important;}
	.pbMenu .rmLink { background-size: 5px; background-position: right 13px top 63px; padding-left: .8rem !important; padding-right: .8rem !important;}
	h1 { font-size: 3rem; }
	.pbMenu .mega-menu-placeholder.rmLink {background-position: right 19px top 63px !important;}
	.nav-cart .pbCartMiniSummary { font-size: 0.8rem;}
	.ecomm-options .buying-controls .buy-now .button,
	.ecomm-options .buying-controls .add-to-cart .button { font-size: 1.2rem;} 
	.mega-menu-wrapper { width: 636px;}
	.mega-menu-wrapper .feature-menu-lisitng { width: 358px;}
	.site-menu-wrapper .logo-container { padding-top: 34px;}
	.site-menu-wrapper .logo-container .logo { height: auto; width: 113px; }
	.pbMenu .rmLink { padding-left: 7px !important; padding-right: 6px !important;}
}
/*
	Show for tablet mobile
*/
@media only screen and (max-width: 47.9375em) {
	.site-menu-wrapper { background: #272621;}
	.site-menu-wrapper .logo-container { text-align: center;}
	.side-product-list .column-topper { padding-top: 40px;}
	form .side-product-list .list-divider .small-5 { padding-top: 51px;}
	form .side-product-list .list-divider .small-2 { }
	.footer-social-wrapper .shadow-top { display: none;}
	.footer-social-wrapper .shadow-bottom { display: none; }
	.side-product-list { border: none;}
	.site-header-wrapper .sub-header-wrapper { padding-top: .6rem; padding-bottom: 1rem;}
	.sub-header-wrapper .menu-list .menu-item .menu-link { color: #C93312;}
	.sub-header-wrapper h4 { display: none;}
	.show-for-landscape-up { display: none;}
	.footer-social-wrapper p { text-align: center; font-size: 1.6rem;}
	.footer-social-container { text-align: center; padding-top: 15px;}
	.footer-social-container .right { width: 100%;}
	.footer-social-wrapper .footer-social-container .nav-list { float: none; text-align: center; padding-top: 20px; padding-bottom: 20px;}
	.footer-social-container .nav-list .nav-item { display: inline; float: none;}
	.footer-social-container .nav-list .nav-item .nav-link { float: none; font-size: 2.5rem;}
	.footer-tools-wrapper .columns { padding-top: 1.5rem; padding-bottom: 1.5rem;}
	.footer-tools-wrapper .columns:first-of-type { border-bottom: solid 1px #44423a;}
	.site-footer-wrapper .footer-tools-wrapper .pbCartMiniSummary { float: none; text-align: center; padding-top: 0px;}
	.site-footer-wrapper .footer-tools-wrapper  { padding-bottom: 0px;}
	.footer-tools-wrapper .pbCartMiniSummary li {display: inline; float: none;}
	.footer-tools-wrapper .pbCartMiniSummary .controls { margin-right: 0px;}
	.footer-tools-wrapper .pbCartMiniSummary .controlsLink a { float: none;}
	.footer-tools-wrapper .QuickSiteSearch { margin-left: auto; margin-right: auto; width: 290px; float:none; padding-top: 0px;}
	.footer-tools-wrapper .QuickSiteSearch .textbox { }
	.site-footer-wrapper .footer-column .nav-item {width: 100%;}
	.site-footer-wrapper .footer-column h3 { text-align: center;}
	h1 { font-size: 3rem; line-height: 3rem; padding-bottom: 8px; text-align: center; letter-spacing: normal;}
	.video-intro h2 {}
	.home-content-wrapper .row .medium-12 { }
	.nav-cart { border-left: none; margin-top: 4px;}
	.nav-cart .pbCartMiniSummary { margin-left: 0px;}
	.nav-cart .items, .nav-cart .total { padding-top: 7px;} 
	.nav-cart .mobile-cart-buttons { display: inherit;}
	.nav-cart .mobile-cart-buttons .view-cart { margin-right: 10px;}
	.nav-cart .controls { display: none;}
	.hide-for-custom-small { display: none;}
	.hide-for-portait-up { display: block;}
	.main-content-column { padding-left:  0.9375em;}
	/*
			over ride foundations
	*/
	.small-12 { width: 100% !important;}	
	.medium-pull-9, .medium-push-3 { margin-left: 0px; margin-right: 0px; left: auto; right: auto;}
}
@media only screen and (min-width: 48em) {
	.hide-for-portait-up { display: none;}
}